﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Creative - Start Bootstrap Theme</title>
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic' rel='stylesheet' type='text/css'>
    @Styles.Render("~/Content/css")
</head>
<body id="page-top">
    <!-- Navigation -->
    @Html.Partial("Nav")
    <!-- Masthead -->
    @RenderBody()
    <!-- Bootstrap core JavaScript -->
    @Scripts.Render("~/bundles/bootstrap")
</body>
</html>